version: "3"
services:
# apk add python3 make build-base
    portfolio:
        image: node:20.14.0 # node:18.16.0-alpine3.17
        container_name: portfolio
        restart: always
        working_dir: /app
        ports:
        - 4200:3000
        volumes:
        - ./:/app
        stdin_open: true # docker run -i
        tty: true        # docker run -t
